*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#cv-form{
    /* display: none; */
    width: 80%;
    background-color: rgb(170, 188, 204);
    border-radius: 4px;
    border: 4px double rgb(10, 9, 9);   
}

#cv-template{
    /* display: none; */
    width: 80%;
    background-color: rgb(251, 251, 251);
    border-radius: 4px;
    border: 4px double rgb(10, 9, 9);
    margin-left: 128px;
    padding-left: 15px;
    padding-right: 10px;  
}

.myimg{
    /* border: 1px solid #ff0000; */
    border-radius: 50%;
    width: 200px;
}

.background{
    background-color: rgb(124, 255, 255);    
}

.btn{
    font-size: 14px;
    font-weight: 600;
    padding: 10px 20px;
    margin: 5px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background-color: #4481e4;
    color: #fffcfc;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
  
.btn:hover {
    background-color: rgb(124, 255, 255);
    color: black;
}

@media (max-width: 700px) {
   
    #cv-form, #cv-template{
        width: 100%;        
        text-align: left;
        min-width: 260px;
        overflow-wrap: break-word;
        overflow-x: hidden; 
        margin: 0;        
    }     
}

@media print {
    #generateBtn, #printBtn, #editBtn, #resumeLink {
      display: none; /* Hide the buttons during printing */
    }
  }
